html {
	font-family: Eurostile-Reg;
	font-size: 13px;
	color: #5f5e5f;
}

.Eurostile_std_10px{
	font-family: Eurostile-Reg;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_std_12px{
	font-family: Eurostile-Reg;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_std_14px{
	font-family: Eurostile-Reg;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_std_16px{
	font-family: Eurostile-Reg;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_med_10px{
	font-family: Eurostile-Med;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_med_12px{
	font-family: Eurostile-Med;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_med_14px{
	font-family: Eurostile-Med;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_med_16px{
	font-family: Eurostile-Med;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_bol_10px{
	font-family: Eurostile-Bol;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_bol_12px{
	font-family: Eurostile-Bol;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_bol_14px{
	font-family: Eurostile-Bol;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_bol_16px{
	font-family: Eurostile-Bol;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_bla_10px{
	font-family: Eurostile-Bla;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_bla_12px{
	font-family: Eurostile-Bla;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_bla_14px{
	font-family: Eurostile-Bla;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_bla_16px{
	font-family: Eurostile-Bla;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_ext_std_10px{
	font-family: EurostileExt-Reg;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_ext_std_12px{
	font-family: EurostileExt-Reg;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_ext_std_14px{
	font-family: EurostileExt-Reg;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_ext_std_16px{
	font-family: EurostileExt-Reg;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_ext_med_10px{
	font-family: EurostileExt-Med;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_ext_med_12px{
	font-family: EurostileExt-Med;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_ext_med_14px{
	font-family: EurostileExt-Med;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_ext_med_16px{
	font-family: EurostileExt-Med;
	color: #5f5e5f;
	font-size: 16px;
}

.Eurostile_ext_bla_10px{
	font-family: EurostileExt-Bla;
	color: #5f5e5f;
	font-size: 10px;
}

.Eurostile_ext_bla_12px{
	font-family: EurostileExt-Bla;
	color: #5f5e5f;
	font-size: 12px;
}

.Eurostile_ext_bla_14px{
	font-family: EurostileExt-Bla;
	color: #5f5e5f;
	font-size: 14px;
}

.Eurostile_ext_bla_16px{
	font-family: EurostileExt-Bla;
	color: #5f5e5f;
	font-size: 16px;
}

